Bug 112583 - HostAP inclusion
Summary: HostAP inclusion
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-23 16:46 UTC by Val Schmidt
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-19 03:28:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Val Schmidt 2003-12-23 16:46:14 UTC
Description of problem:
An Enhancement Request: 
I'd like to see the HostAP pcmcia/wireless modules be optionally 
included and maintained in the standard Fedora distribution.  A few 
people have compiled the kernal mods against RedHat 8 and 9 without 
error.  Considering the ubiquitous nature of wireless networking, it 
would be wonderful to include this as a standard part of Fedora Core.
See http://hostap.epitest.fi/ for more information.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2004-11-19 03:28:40 UTC
work is ongoing to improve the in-kernel wireless drivers.
Fedora will continue to use these.


Comment 2 Val Schmidt 2004-11-19 14:06:53 UTC
Dave, can you (or someone else) comment on this on-going work or point to further 
information? Is AP functionality being implemented any time soon? Will wds links be 
supported? 

Comment 3 Alan Cox 2005-09-01 15:47:41 UTC
Take a look at the 2.6.13-mm kernel and you'll get a good picture where the
wireless stuff is at right now.


Note You need to log in before you can comment on or make changes to this bug.